Version=DGIndexNV 2047
Window_Position=448,77
Info_Window_Position=123,91
Process_Priority=2
Playback_Speed=3
AVS_Template_Folder=
AVS_Template_File=template.avs
AVS_Enable_Template=1
AVS_Overwrite=0
Full_Path_In_Files=1
MRUList[0]=G:\f7\Furious.7.2015.Extended.BluRay.Remux.AVC.DTS-HD.MA.7.1-BMF.mkv
MRUList[1]=Z:\rtorrent\downloads\test.mkv
MRUList[2]=G:\ka\t12.mkv
MRUList[3]=G:\ka\t3.mkv
Enable_Info_Log=1
Loop_Playback=0
AVC_Extension=264
MPG_Extension=m2v
VC1_Extension=vc1
Deinterlace=0
UsePF=0
AlwaysCrop=1
UseD3D=0
Snapped=0
ResponseOnAudioMismatch=0
Enable_Audio_Demux=1
CUDA_Device=255
Decode_Modes=0,1,0
Full_Info=1
Bare_Demux=0
